@media all and (max-width:1679px){}
@media (min-width:768px) and (max-width:991px){}
@media all and (min-width:1200px) and (max-width:1300px){
#homebannerslider .carousel-control > img{max-height: 45px;}
#homebannerslider .carousel-control.left{margin-left: 10px;text-align: left;}
#homebannerslider .carousel-control.right {text-align: center;}    
}
@media all and (min-width:768px){
.col-sm-7.menu-outer {
  padding-left: 28px;
  width: 54%;
}
.col-sm-5.logo-outer {
  width: 46%;
}
.product-left.col-sm-9 {
  width: 72%;
}
.product-right.col-sm-3 {
  width: 28%;
}
.col-sm-4.blogp-left {
  padding-left: 0;
  width: 37%;
}
.col-sm-8.blogp-right {
  width: 63%;
}
.col-sm-6.about-left {
  padding-right: 80px;
}
.services-left.col-sm-7 {
  padding-right: 45px;
  width: 56%;
}
.services-right.col-sm-5 {
  padding-left: 25px;
  width: 44%;
}
.contactmap iframe {float:left;width:100%;}
}

@media all and (max-width:1200px) {
body{font-size: 13px;}
.container{padding-left:40px;padding-right:40px;width: 100%;}
ul.primary-menu li a{font-size:11px;}
.col-sm-5.logo-outer {width: 40%;}
.col-sm-7.menu-outer {width: 59%;}
.logo-section img{max-width:95%;}
#homebannerslider .carousel-control > img{max-height: 35px;}
#homebannerslider .carousel-control.left{margin-left: 10px;text-align: left;}
#homebannerslider .carousel-control.right {text-align: center;}    
.account-header-menus li.menu-item a{background-size: 18px auto;font-size: 11px;}
.account-header-menus .screen-reader-text{padding-left: 24px;}
.hcall-img > img {max-width: 35px;padding-top: 7px;}
.account-header-menus li.menu-item a{background-size: 18px auto;font-size: 11px;}
.header-cart .carttoggle img {margin-right: 8px;max-width: 18px;}
.cartcount {font-size: 12px;padding-top: 0;}
.hcall-img > img {max-width: 25px;}
.hcall-phone1{font-size: 10px;}
.hcall-phone2{font-size:20px;}
.hcall-phone{margin-top:7px;}
.thaeder-section .search-field, .thaeder-section .search-submit{height:40px;}
.thaeder-section .search-submit{background-size: 25px auto;}
.col-sm-5.logo-outer{padding-top: 35px;}
ul.primary-menu > li{padding: 35px 1.5%;}
.top-header .row {height: 65px;}
#homebannerslider {z-index: 1;}
.container.logo-container{z-index:999;position:relative;}
.banner-content {padding-bottom: 30px;padding-top: 50px;}
.banner-content h2{font-size: 36px;}
.banner-content h3{margin-bottom: 10px;margin-top: 20px;font-size: 15px;}
.homephone-section .textwidget{background-size: 28px auto;padding-left: 42px;}
.homephone-section h5{font-size: 13px;}
.homephone-section h2{font-size:40px;}
.homepbook-section .textwidget > h3{font-size:18px;}
.homepbook-section p{font-size: 14px;}
.book-online{padding: 10px 15px;font-size: 12px;}
.homebook-overlay{min-height: 315px;}
.hservices-arrow > img{max-width: 10px;}
.hservices-arrow{left: 64%;top: 85%;width: 40px;height: 40px;line-height: 40px;}
.home-service h3{font-size:14px;margin-top: 22px;min-height: 31px;}
.hservices-title{margin-bottom: 10px;}
.col-sm-3.home-service > p{font-size:13px;}
.h2, h2{font-size:26px;}
.home-content h2{margin-bottom:20px;}
.footer-contactform .wpcf7-form-control{max-width: 100%;}
.footer-email{word-wrap: break-word;}
.footer-col2 .textwidget > div{margin-bottom: 8px;}
.h1, h1 {font-size: 32px;}
.h3, h3 {font-size: 22px;}


/** services page **/
.aboutyus-left{height: 90px;width:90px;}
.services-left.col-sm-7 > h3, h2.about-ytitle{font-size:22px;}


/** book online **/
.woocommerce.hfeed .prdct-catdesc .page-description{width:100%;}
.cart-img{width:30px;height:30px;}
.cart-detail p{font-size:11px;}
.cart-detail span{font-size:12px;}
.mini_cart_item .cart-detail span.amount{font-size:13px;}
.widget_shopping_cart_content li.mini_cart_item {margin-bottom: 12px !important;}
.csub-total{font-size: 15px;}
.cart-btns a{width:100%;margin: 10px auto 0;max-width:170px;}

/** news page **/
.sc-links.sidebarsc li{width:48px;}
.blogside_heading{font-size: 25px;}
#footerprojects {padding-bottom: 42px;}

/** about page **/
.amsn-right{width: 72%;}
.amsn-left{width:75px;height:75px;}

/** contact page **/
.contactmap iframe {height: 400px;float:left;width:100%;}
}

@media all and (min-width:968px) and (max-width:1200px){
.product-price, .product-button{float:none;text-align:center;}
.product-price{font-size: 18px;}
}


@media all and (max-width:1100px) {
.homebook-overlay{min-height: 290px;}

}

@media all and (min-width:968px) {
.menu-primary-menu-container ul > li.menu-item-has-children:hover .sub-menu {
  background: #fff none repeat scroll 0 0;
  display: inline-block;
}
}

@media all and (max-width:967px) {
.col-sm-6.topheader-left, .header-cart, .col-sm-6.topheader-right{width:100%;float:left;text-align:center;}	
.topheader-left nav {display: inline-block;float: none;height: 100%;}
.header-cart {display: inline-block;float: none;width: auto;}
.account-header-menus li.menu-item a, .cartcount{font-size:13px;}
.hcall-phone{text-align:left;}
.topheader-right .thaeder-section {display: inline-block;float: none;height: 100%;width: 45%;}
.col-sm-5.logo-outer, .col-sm-7.menu-outer{width:100%;text-align:center;}
.logo-section img {max-width: 425px;padding-top: 0px;}
.col-sm-7.menu-outer{margin-top:10px;}
.menu-primary-menu-container .dropdown-toggle {background-image:url("../images/slider-right.png");background-repeat:no-repeat;background-position: 8px 18px;background-size:8px auto;border: 0 none;box-shadow: 0 0 0;display: inline-block;font-size: 0;height: 56px;padding-left: 28px;transform: rotate(90deg);width: 20px;background-color:transparent;}
.sub-menu.toggled-on {display: block;background: #fff;top: 66px;}
ul.sub-menu li a{text-align: left;}
ul.primary-menu > li {line-height: 60px;min-height: 60px;padding: 0 1.5%;}
ul.primary-menu > li .sub-menu li{line-height:1.3em;}
.frecent-container1{padding-left: 72px;}
.prjct-right > h5{font-size: 12px;}
.fform-submit input.wpcf7-submit, .woocommerce #respond input#submit, .bp-more .blog_read, .submitbtn {font-size: 12px;margin-top: 17px;padding: 12px 20px;}
.footer-contactform .wpcf7-form-control-wrap.message textarea{min-height:121px;}
.footer-top .container > .col-sm-3 {display: inline-block;min-height: 300px;width: 50%;}

/** services icon **/
.aboutyus-left-outer {text-align: center;width: 100%;margin-bottom:10px;}
.aboutyus-left {float: none;height: 90px;margin: 0 auto 19px;text-align: center;width: 90px;}
.aboutyus-left .aborder1 {height: 1px;left: 50%;margin-left: -38%;right: auto;top: auto;width: 76%;bottom:7px;}
.aboutyus-left .aborder2 {width: 50%;margin-top: 0;right: auto;top: auto;height: 7px;left:50%;margin-left:-25%;bottom:0px;}
.aboutyus-right {float: left;text-align: center;width: 100%;}
.frecent-container1-ot{padding-right:30px;}
.prjct-right{min-height:115px;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:48%;}
.prdct-catdesc, .single-product .page-description {width: 100%;}
.product-left.col-sm-9, .product-right.col-sm-3 {width: 100%;}
#aboutcrousel {margin: 0 auto;max-width: 630px;}
.col-sm-6.about-left {padding: 0px;width: 100%;}
.about-right {margin-top: 27px;width: 100%;}
.phn-container .col-sm-5{width:50%;}
.homepbook-section .textwidget > h3 {font-size: 16px;}
.homephone-section h5 {font-size: 12px;}
.homebook-overlay {min-height: 270px;}	
}

@media (max-width:800px) {
.hservices-img{border-width:8px;}	
.hservices-arrow {height: 30px;left: 64%;line-height: 30px;top: 84%;width: 30px;}
.hservices-arrow > img {margin-top: -3px;max-width: 7px;}
.homebook-overlay {min-height: 250px;}	
}

@media (max-width:767px) {
.homephone-section .textwidget{max-width: 300px;margin: 10px auto 0;}
.phn-container .col-sm-6, .phn-container .col-sm-5{width:100%;text-align:center;}
.phn-container .col-sm-5{margin-top:30px;}
.hservices-img {border-width: 10px;margin: 0 auto;max-width: 270px;}
.hservices-arrow {height: 45px;left: 62%;line-height: 45px;top: 87%;width: 45px;}
.hservices-arrow > img {margin-top: 0px;max-width: 10px;}
.col-sm-3.home-service {margin-top: 40px;text-align: center;}
.col-sm-6.home-left{padding-right:0px;padding-left: 0;}
.col-sm-6.home-right {margin-top: 40px;padding-left: 0;padding-right: 0;}
.frecent-left {background: transparent;width: 100%;}
.frecent-left img{visibility:visible;}
.frecent-right{width:100%;}
.frecent-icon1, .frecent-icon2 {left: 50%;margin-top: 0px;margin-left:-63px;top: -63px;}
.frecent-container1 {max-width: 100%;padding-left: 30px;padding-top: 48px;padding-bottom: 70px;}
.frecent-container2 {max-width: 100%;padding-left: 30px;padding-right: 30px;padding-top: 48px;width: 100%;}
.footer-contactform .col-sm-6 {padding-left: 0;padding-right: 0;}
.footer-contactform .wpcf7-form-control-wrap.message textarea {width: 100%;}
.menu-primary-menu-container .sub-menu{width:100%;position:static;}
.col-sm-7.menu-outer{display:none;}
.col-sm-5.logo-outer{padding-bottom:35px;}
.frecent-left > img {max-width: 100%;}
.postmeta {margin-top: 12px;}
.col-sm-8.blogp-right, .col-sm-4.blogp-left{padding:0px;}
.product-right.col-sm-3 {padding-left: 15px;}
.comment_post_form .form-group > div {padding-left: 0;padding-right: 0;}
.contact-left, .contact-right{padding-left:0px;padding-right:0px;}
.footer-top .container > .col-sm-3 {margin-bottom: 30px;min-height: 150px;width: 100%;}
.logo-section img{width:100%;}
.banneroverlay{width:100%;}
.h1, h1 {font-size: 30px;}
.services-rbg{display:none;}
.services-outer > .container{padding:0px;}
.services-outer .services-right{background:#ebf0f3;padding-top:20px;margin-top:20px;float: left;width:100%;padding-left:30px;padding-right:30px;}
.services-outer .services-left{padding-left:30px;padding-right:30px;}
.about-right{padding:0px;}
.contact-right .col-sm-4, .contact-right .col-sm-12 {padding-left: 0;padding-right: 0;}
.page-template-services-template .page-subheader {margin-bottom: 45px;}
.homebook-overlay {display: none;}
.homebook {background-color: #28445c;padding-bottom: 35px;}
.search-results .row .col-md-12{padding-left:10px;padding-right:10px;}

}


@media (max-width:640px) {
.container, .services-outer .services-right, .services-outer .services-left{padding-left:25px;padding-right:25px;width: 100%;}
.comment-author{width: 100%; text-align: left;}
.comment-reply-outer{width: 100%;}
.comment-list ol > li{margin-top: 10px;}
.comment-list + .comment-respond, .comment-navigation + .comment-respond{padding: 0;}
.comments-title, .comment-reply-title{margin-bottom: 0;}
.account-header-menus li.menu-item {float: none;margin-right: 0;}
.top-header .row {height: auto;padding-top:10px;}
.col-sm-6.topheader-left, .header-cart, .col-sm-6.topheader-right{text-align:left;}
.topheader-right .thaeder-section{width:100%;margin-bottom:12px;}
.page-subheader{margin-bottom: 40px;}
.contact-container h2{margin-bottom: 25px;}
.col-sm-5.contact-left > h3{font-size:16px;}	
.h2, h2 {font-size: 24px;}
.prjct-right {float: left;margin-left: 0;margin-top: 10px;width: 100%;}
.prjct-left {float: left;margin: 0 auto;width: 65px;}
.header-cart{width:100%;}	
.banner-content h2 {font-size: 30px;}
.banner-content p {font-size: 12px;line-height: 1.4em;}
.banner-content .col-sm-6{padding:0px 20px;}
#homebannerslider .carousel-control.left{margin-left:4px;}
#homebannerslider .carousel-control.right{margin-right: 8px;}
.banner-content{padding-top:30px;}
#homebannerslider .carousel-control > img{max-height: 30px;}
.homephone-section .textwidget{text-align:left;max-width: 205px;}
.homephone-section h2 {font-size: 26px;}
.phn-container .col-sm-6, .phn-container .col-sm-5{padding:0px;}
.homepbook-section .textwidget > h3{font-size:14px;}
.homebook-overlay {min-height: 275px;}
.services-left.col-sm-7 > h3, h2.about-ytitle {font-size: 20px;}
.woocommerce-result-count, form.woocommerce-ordering{text-align:center;width:100%;}
.product-left.col-sm-9, .product-right.col-sm-3 {padding: 0;width: 100%;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width: 100%;}
.cart-btns a{max-width:100%;}
.footer-yus ol li{background-size: 45px auto !important;padding-left: 52px;}
.col-sm-6.wc-left, .col-sm-6.wc-right {padding-left: 0;padding-right: 0;}
.postmeta span{font-size:11px;}
.product-left.col-sm-9, .product-right.col-sm-3 {padding: 0 10px !important;width: 100%;}
.bp-comments {display: block;margin-top: 10px;}
.amsn-right {margin-top: 8px;width: 100%;}
.about-right .arrow-style li{width:100%;background-position: left 1px;}
.hcart-outer .carttoggle > a i {font-size: 16px !important;}
.hcart-outer a span.screen-reader-text {padding-top:0px;}	
}